{% extends "base.html.twig" %}
{% block title %}Empregado creado{% endblock %}
{% block body %}

<h1>Novo empregado agregado con éxito</h1>

<a href="{{path('list_empregado')}}">Ver todos os empregados</a>

{% endblock %}